.b-body { font-family:Arial, sans-serif !important; }
.user_css_135608470248 {
	color:#ffffff !important;
	font-size:9px !important;
	background-color:#000000 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135608470248 a {
	color:#ffffff !important;
	font-size:#9px !important;
}
.user_css_135608474360 {
	color:#ffffff !important;
	font-size:14px !important;
	background-color:#000000 !important;
	border-color:#b7d6f2!important;
	background-repeat:repeat !important;
}
.user_css_135608474360 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_135608536063 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608536063 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_135608702272 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608702272 a {
	color:#ffffff !important;
}
.user_css_135608706037 {
	color:#ffffff !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608706037 a {
	color:#ffffff !important;
	font-size:#14px !important;
}
.user_css_135608735645 {
	color:#ffffff !important;
	background-color:#171200 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608735645 a {
	color:#ffffff !important;
}
.user_css_135608748061 {
	color:#0900ff !important;
	background-color:#f5e900 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608748061 a {
	color:#0900ff !important;
}
.user_css_135608831636 {
	color:#000000 !important;
	background-color:#fa3a00 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608831636 a {
	color:#000000 !important;
}
.user_css_135608851947 {
	color:#ffffff !important;
	background-color:#d64700 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608851947 a {
	color:#ffffff !important;
}
.user_css_135608951136 {
	color:#ff87ff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_135608951136 a {
	color:#ff87ff !important;
}
.user_css_13563418106 {
	color:#f00060 !important;
	background-color:#f5e900 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13563418106 a {
	color:#f00060 !important;
}
.user_css_136446369568 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136446369568 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_136446379636 {
	color:#ffffff !important;
	font-size:13px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136446379636 a {
	color:#ffffff !important;
	font-size:#13px !important;
}
.user_css_136446382941 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136446382941 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_136479715175 {
	color:#0d24fa !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136479715175 a {
	color:#0d24fa !important;
}
/* ---------- user.css ---------------- */